Необходимо установить Adobe Flash Player версии 10.2.0 или выше.